Bug 13171 - Child windows of logview won't go away on their own
Summary: Child windows of logview won't go away on their own
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 13:38 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 21:00:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2000-06-28 13:38:14 UTC
Start up logview.  Select File -> monitor -> actions
This window, and also the actions -> Edit window, will not go away with
either the OK or Cancel button.  The window must be explicitly closed.

Comment 1 Frank Sweetser 2000-08-11 20:33:09 UTC
Still present in RC1.

Comment 2 Frank Sweetser 2001-01-09 21:00:15 UTC
Still there ins 7.1 beta 2.

Comment 3 Elliot Lee 2001-02-07 22:20:30 UTC
logview has been removed from the dist.


Note You need to log in before you can comment on or make changes to this bug.